--- old/usr/src/cmd/zonecfg/zonecfg.h	2016-06-30 22:01:52.285511423 -0400
+++ new/usr/src/cmd/zonecfg/zonecfg.h	2016-06-30 22:01:52.313398477 -0400
@@ -90,9 +90,10 @@
 #define	RT_ADMIN	26
 #define	RT_FS_ALLOWED	27
 #define	RT_MAXPROCS	28	/* really a rctl alias property, but for info */
+#define	RT_SECFLAGS	29
 
 #define	RT_MIN		RT_UNKNOWN
-#define	RT_MAX		RT_MAXPROCS
+#define	RT_MAX		RT_SECFLAGS
 
 /* property types: increment PT_MAX when expanding this list */
 #define	PT_UNKNOWN	0
@@ -137,9 +138,12 @@
 #define	PT_FS_ALLOWED	39
 #define	PT_MAXPROCS	40
 #define	PT_ALLOWED_ADDRESS	41
+#define	PT_DEFAULT	42
+#define	PT_LOWER	43
+#define	PT_UPPER	44
 
 #define	PT_MIN		PT_UNKNOWN
-#define	PT_MAX		PT_ALLOWED_ADDRESS
+#define	PT_MAX		PT_UPPER
 
 #define	MAX_EQ_PROP_PAIRS	3
 
